{
    "usingComponents": {},
    "navigationBarTitleText": "我组织的",
    "navigationBarBackgroundColor": "#f4f4f4",
    "backgroundColor": "#f4f4f4",
    "backgroundTextStyle": "dark",
    "enablePullDownRefresh": true
}